{% set CodiceModulo = "RICH_ISCR_PREPOST" %}
{% set Urn = "document:c_c003:pre.post.scuola;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il richiedente"
classi_modulo="Pubblica istruzione"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di iscrizione al servizio di pre e post scuola"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="C003|13/06/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CAS-DIC-DIR"
urn_allegato=""
descrizione_estesa="Dichiarazione del datore di lavoro"
filename="Dichiarazione datore lavoro"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CAS-DOC-ESP"
urn_allegato=""
descrizione_estesa="Documentazione esplicativa riguardante le particolari condizioni familiari"
filename="Condizioni particolari"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}Richiesta di iscrizione al servizio di pre e post scuola{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - servizio pre e post scuola (iscrizione)'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Richiesta di iscrizione al servizio di pre e post scuola
</h1>
{{ utils_scolastici.anno_scolastico() }}
<br/>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto genitore, affidatario o tutore", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", mailordinaria_obbligatoria="true") }}
<p>(Il documento di pagamento del servizio di iscrizione al pre-post scuola verrà intestato al richiedente)</p>
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">l'iscrizione al servizio di pre e post scuola</p>
<!-- figlio 1 -->
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Figlio iscritto"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella"><input id="AventeTitolo_Checkbox" name="AventeTitolo_Checkbox" type="checkbox" value="si" checked="checked" dynamic_check="true"/> per il figlio / studente</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="AventeTitolo_Cognome" name="AventeTitolo_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#AventeTitolo_Checkbox.checked()"/>
      </td>
      <td>
        <input id="AventeTitolo_Nome" name="AventeTitolo_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory_enabled="#AventeTitolo_Checkbox.checked()"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo_CodiceFiscale" name="AventeTitolo_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino" mandatory_enabled="#AventeTitolo_Checkbox.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr mandatory_enabled="#AventeTitolo_Checkbox.checked()">
      <td>
        <input class="" id="AventeTitolo_DataNascita" name="AventeTitolo_DataNascita" style="width:100%;" format="date" label="Data di nascita"/>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo_Sesso" name="AventeTitolo_Sesso" style="width:100%;" label="Sesso">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        {{ utils.nazionalita( "AventeTitolo_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="AventeTitolo_LuogoNascita" name="AventeTitolo_LuogoNascita" style="width:100%;" label="Luogo di nascita"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="AventeTitolo_Attributi_ClasseIscrizione" name="AventeTitolo_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="#AventeTitolo_Checkbox.checked()">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo_Attributi_ClasseSezione" name="AventeTitolo_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione" enabled="#AventeTitolo_Checkbox.checked()">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
          <option value="H">H</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo_Attributi_ScuolaIscrizione" name="AventeTitolo_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="#AventeTitolo_Checkbox.checked()">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola primaria
        </p>
      </td>
    </tr>
    <tr>
      <div id="AventeTitolo_TipoRichiestaPrePost" label="Servizio pre/post primo figlio/a" mandatory_enabled="#AventeTitolo_Checkbox.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo_PrePost1" name="AventeTitolo_PrePost1" group="AventeTitolo_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>pre scuola</strong> primaria di Vona, Guarnazzola, Cascine, Groppello (<strong>1 ora</strong>, dalle 7.30 alle 8.30)<br/>
          <span style="font-size:80%">
          <i>
          (per la primaria di Groppello il servizio si tiene presso l'infanzia di Groppello)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo_PrePost2" name="AventeTitolo_PrePost2" group="AventeTitolo_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> primaria Di Vona, Guarnazzola, Cascine, Groppello (<strong>1 ora</strong>, dalle 16.30 alle 17.30)<br/>
          <span style="font-size:80%">
          <i>
          (per la primaria Groppello il servizio si tiene presso l'infanzia Groppello)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola infanzia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo_PrePost3" name="AventeTitolo_PrePost3" group="AventeTitolo_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>pre scuola</strong> infanzia Cristo Risorto, Groppello, Cascine (<strong>30 min</strong>, dalle 7.30 alle 8.00)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo_PrePost4" name="AventeTitolo_PrePost4" group="AventeTitolo_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> infanzia Groppello (<strong>1,5 ore</strong>, dalle 16.00 alle 17.30)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo_PrePost5" name="AventeTitolo_PrePost5" group="AventeTitolo_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> infanzia Cascine (<strong>1,5 ore</strong>, dalle 16.00 alle 17.30)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo_PrePost6" name="AventeTitolo_PrePost6" group="AventeTitolo_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> Cristo Risorto (<strong>1 ora</strong>, dalle 16.00 alle 17.00)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo_PrePost7" name="AventeTitolo_PrePost7" group="AventeTitolo_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> Cristo Risorto (<strong>2 ore</strong>, dalle 16.00 alle 18.00)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      
      <td colspan="4">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
      
      <!-- <td >
        <p class="Labelcella">
          Mensilità
        </p>
      </td> -->

    </tr>
    <tr>
      <div id="AventeTitolo_TipoTrimestre" label="Trimestri primo figlio/a" mandatory_enabled="#AventeTitolo_Checkbox.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo_PrePostTrimestre1" name="AventeTitolo_PrePostTrimestre1" group="AventeTitolo_TipoTrimestre" type="checkbox" value="primo trimestre (settembre-dicembre)"/>
      </td>
      <td colspan="2">
        <p>
          settembre - dicembre
        </p>
      </td>
      
      <!-- <td>
        <div id="AventeTitolo_TipoPrimoTrimestre" label="Mensilità primo figlio/a" mandatory_enabled="#AventeTitolo_PrePostTrimestre1.checked()">
        </div>
        <input id="AventeTitolo_TipoPrimoTrimestre1" name="AventeTitolo_TipoPrimoTrimestre1" group="AventeTitolo_TipoPrimoTrimestre" type="checkbox" value="si"/> settembre&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo_TipoPrimoTrimestre2" name="AventeTitolo_TipoPrimoTrimestre2" group="AventeTitolo_TipoPrimoTrimestre" type="checkbox" value="si"/> ottobre&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo_TipoPrimoTrimestre3" name="AventeTitolo_TipoPrimoTrimestre3" group="AventeTitolo_TipoPrimoTrimestre" type="checkbox" value="si"/> novembre&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo_TipoPrimoTrimestre4" name="AventeTitolo_TipoPrimoTrimestre4" group="AventeTitolo_TipoPrimoTrimestre" type="checkbox" value="si"/> dicembre
      </td> -->

    </tr>
    <tr>
      <td>
        <input id="AventeTitolo_PrePostTrimestre2" name="AventeTitolo_PrePostTrimestre2" group="AventeTitolo_TipoTrimestre" type="checkbox" value="secondo trimestre (gennaio - marzo)"/>
      </td>
      <td colspan="2">
        <p>
          ottobre - dicembre <i>(solo primo anno infanzia)</i>
        </p>
      </td>
      
      <!-- <td>
        <div id="AventeTitolo_TipoSecondoTrimestre" label="Mensilità primo figlio/a" mandatory_enabled="#AventeTitolo_PrePostTrimestre2.checked()">
        </div>
        <input id="AventeTitolo_TipoSecondoTrimestre1" name="AventeTitolo_TipoSecondoTrimestre1" group="AventeTitolo_TipoSecondoTrimestre" type="checkbox" value="si"/> gennaio&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo_TipoSecondoTrimestre2" name="AventeTitolo_TipoSecondoTrimestre2" group="AventeTitolo_TipoSecondoTrimestre" type="checkbox" value="si"/> febbraio&nbsp;&nbsp;
        <input id="AventeTitolo_TipoSecondoTrimestre3" name="AventeTitolo_TipoSecondoTrimestre3" group="AventeTitolo_TipoSecondoTrimestre" type="checkbox" value="si"/> marzo
      </td> -->

    </tr>
    <tr>
      <td>
        <input id="AventeTitolo_PrePostTrimestre3" name="AventeTitolo_PrePostTrimestre3" group="AventeTitolo_TipoTrimestre" type="checkbox" value="terzo trimestre (aprile - giugno)"/>
      </td>
      <td colspan="2">
        <p>
          gennaio - giugno
        </p>
      </td>
      
      <!-- <td>
        <div id="AventeTitolo_TipoTerzoTrimestre" label="Mensilità primo figlio/a" mandatory_enabled="#AventeTitolo_PrePostTrimestre3.checked()">
        </div>
        <input id="AventeTitolo_TipoTerzoTrimestre1" name="AventeTitolo_TipoTerzoTrimestre1" group="AventeTitolo_TipoTerzoTrimestre" type="checkbox" value="si"/> aprile&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo_TipoTerzoTrimestre2" name="AventeTitolo_TipoTerzoTrimestre2" group="AventeTitolo_TipoTerzoTrimestre" type="checkbox" value="si"/> maggio&nbsp;&nbsp;
        <input id="AventeTitolo_TipoTerzoTrimestre3" name="AventeTitolo_TipoTerzoTrimestre3" group="AventeTitolo_TipoTerzoTrimestre" type="checkbox" value="si"/> giugno
      </td> -->

    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<!-- figlio 2 -->
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Figlio iscritto"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella"><input id="AventeTitolo1_Checkbox" name="AventeTitolo1_Checkbox" type="checkbox" value="si"/> e per il figlio / studente</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#AventeTitolo1_Checkbox.checked()"/>
      </td>
      <td>
        <input id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory_enabled="#AventeTitolo1_Checkbox.checked()"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo1_CodiceFiscale" name="AventeTitolo1_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino" mandatory_enabled="#AventeTitolo1_Checkbox.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr mandatory_enabled="#AventeTitolo1_Checkbox.checked()">
      <td>
        <input class="" id="AventeTitolo1_DataNascita" name="AventeTitolo1_DataNascita" style="width:100%;" format="date" label="Data di nascita"/>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo1_Sesso" name="AventeTitolo1_Sesso" style="width:100%;" label="Sesso">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        {{ utils.nazionalita( "AventeTitolo1_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="AventeTitolo1_LuogoNascita" name="AventeTitolo1_LuogoNascita" style="width:100%;" label="Luogo di nascita"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="AventeTitolo1_Attributi_ClasseIscrizione" name="AventeTitolo1_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="#AventeTitolo1_Checkbox.checked()">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo1_Attributi_ClasseSezione" name="AventeTitolo1_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione" enabled="#AventeTitolo1_Checkbox.checked()">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
          <option value="H">H</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo1_Attributi_ScuolaIscrizione" name="AventeTitolo1_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="#AventeTitolo1_Checkbox.checked()">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola primaria
        </p>
      </td>
    </tr>
    <tr>
      <div id="AventeTitolo1_TipoRichiestaPrePost" label="Servizio pre/post primo figlio/a" mandatory_enabled="#AventeTitolo1_Checkbox.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo1_PrePost1" name="AventeTitolo1_PrePost1" group="AventeTitolo1_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>pre scuola</strong> primaria di Vona, Guarnazzola, Cascine, Groppello (<strong>1 ora</strong>, dalle 7.30 alle 8.30)<br/>
          <span style="font-size:80%">
          <i>
          (per la primaria di Groppello il servizio si tiene presso l'infanzia di Groppello)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo1_PrePost2" name="AventeTitolo1_PrePost2" group="AventeTitolo1_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> primaria Di Vona, Guarnazzola, Cascine, Groppello (<strong>1 ora</strong>, dalle 16.30 alle 17.30)<br/>
          <span style="font-size:80%">
          <i>
          (per la primaria Groppello il servizio si tiene presso l'infanzia Groppello)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola infanzia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo1_PrePost3" name="AventeTitolo1_PrePost3" group="AventeTitolo1_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>pre scuola</strong> infanzia Cristo Risorto, Groppello, Cascine (<strong>30 min</strong>, dalle 7.30 alle 8.00)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo1_PrePost4" name="AventeTitolo1_PrePost4" group="AventeTitolo1_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> infanzia Groppello (<strong>1,5 ore</strong>, dalle 16.00 alle 17.30)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo1_PrePost5" name="AventeTitolo1_PrePost5" group="AventeTitolo1_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> infanzia Cascine (<strong>1,5 ore</strong>, dalle 16.00 alle 17.30)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo1_PrePost6" name="AventeTitolo1_PrePost6" group="AventeTitolo1_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> Cristo Risorto (<strong>1 ora</strong>, dalle 16.00 alle 17.00)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo1_PrePost7" name="AventeTitolo1_PrePost7" group="AventeTitolo1_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> Cristo Risorto (<strong>2 ore</strong>, dalle 16.00 alle 18.00)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      
      <td colspan="4">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
      
      <!-- <td >
        <p class="Labelcella">
          Mensilità
        </p>
      </td> -->

    </tr>
    <tr>
      <div id="AventeTitolo1_TipoTrimestre" label="Trimestri primo figlio/a" mandatory_enabled="#AventeTitolo1_Checkbox.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo1_PrePostTrimestre1" name="AventeTitolo1_PrePostTrimestre1" group="AventeTitolo1_TipoTrimestre" type="checkbox" value="primo trimestre (settembre-dicembre)"/>
      </td>
      <td colspan="2">
        <p>
          settembre - dicembre
        </p>
      </td>
      
      <!-- <td>
        <div id="AventeTitolo1_TipoPrimoTrimestre" label="Mensilità primo figlio/a" mandatory_enabled="#AventeTitolo1_PrePostTrimestre1.checked()">
        </div>
        <input id="AventeTitolo1_TipoPrimoTrimestre1" name="AventeTitolo1_TipoPrimoTrimestre1" group="AventeTitolo1_TipoPrimoTrimestre" type="checkbox" value="si"/> settembre&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo1_TipoPrimoTrimestre2" name="AventeTitolo1_TipoPrimoTrimestre2" group="AventeTitolo1_TipoPrimoTrimestre" type="checkbox" value="si"/> ottobre&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo1_TipoPrimoTrimestre3" name="AventeTitolo1_TipoPrimoTrimestre3" group="AventeTitolo1_TipoPrimoTrimestre" type="checkbox" value="si"/> novembre&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo1_TipoPrimoTrimestre4" name="AventeTitolo1_TipoPrimoTrimestre4" group="AventeTitolo1_TipoPrimoTrimestre" type="checkbox" value="si"/> dicembre
      </td> -->

    </tr>
    <tr>
      <td>
        <input id="AventeTitolo1_PrePostTrimestre2" name="AventeTitolo1_PrePostTrimestre2" group="AventeTitolo1_TipoTrimestre" type="checkbox" value="secondo trimestre (gennaio - marzo)"/>
      </td>
      <td colspan="2">
        <p>
          ottobre - dicembre <i>(solo primo anno infanzia)</i>
        </p>
      </td>
      
      <!-- <td>
        <div id="AventeTitolo1_TipoSecondoTrimestre" label="Mensilità primo figlio/a" mandatory_enabled="#AventeTitolo1_PrePostTrimestre2.checked()">
        </div>
        <input id="AventeTitolo1_TipoSecondoTrimestre1" name="AventeTitolo1_TipoSecondoTrimestre1" group="AventeTitolo1_TipoSecondoTrimestre" type="checkbox" value="si"/> gennaio&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo1_TipoSecondoTrimestre2" name="AventeTitolo1_TipoSecondoTrimestre2" group="AventeTitolo1_TipoSecondoTrimestre" type="checkbox" value="si"/> febbraio&nbsp;&nbsp;
        <input id="AventeTitolo1_TipoSecondoTrimestre3" name="AventeTitolo1_TipoSecondoTrimestre3" group="AventeTitolo1_TipoSecondoTrimestre" type="checkbox" value="si"/> marzo
      </td> -->

    </tr>
    <tr>
      <td>
        <input id="AventeTitolo1_PrePostTrimestre3" name="AventeTitolo1_PrePostTrimestre3" group="AventeTitolo1_TipoTrimestre" type="checkbox" value="terzo trimestre (aprile - giugno)"/>
      </td>
      <td colspan="2">
        <p>
          gennaio - giugno
        </p>
      </td>
      
      <!-- <td>
        <div id="AventeTitolo1_TipoTerzoTrimestre" label="Mensilità primo figlio/a" mandatory_enabled="#AventeTitolo1_PrePostTrimestre3.checked()">
        </div>
        <input id="AventeTitolo1_TipoTerzoTrimestre1" name="AventeTitolo1_TipoTerzoTrimestre1" group="AventeTitolo1_TipoTerzoTrimestre" type="checkbox" value="si"/> aprile&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo1_TipoTerzoTrimestre2" name="AventeTitolo1_TipoTerzoTrimestre2" group="AventeTitolo1_TipoTerzoTrimestre" type="checkbox" value="si"/> maggio&nbsp;&nbsp;
        <input id="AventeTitolo1_TipoTerzoTrimestre3" name="AventeTitolo1_TipoTerzoTrimestre3" group="AventeTitolo1_TipoTerzoTrimestre" type="checkbox" value="si"/> giugno
      </td> -->

    </tr>
  </tbody>
</table>
<!-- figlio 3 -->
<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Figlio iscritto"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Figlio iscritto"/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella"><input id="AventeTitolo2_Checkbox" name="AventeTitolo2_Checkbox" type="checkbox" value="si"/> e per il figlio / studente</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%;text-transform:uppercase" label="Cognome" mandatory_enabled="#AventeTitolo2_Checkbox.checked()"/>
      </td>
      <td>
        <input id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%;text-transform:uppercase" label="Nome" mandatory_enabled="#AventeTitolo2_Checkbox.checked()"/>
      </td>
      <td>
        <input format="cf" id="AventeTitolo2_CodiceFiscale" name="AventeTitolo2_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale del bambino" mandatory_enabled="#AventeTitolo2_Checkbox.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:24%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">Sesso (M/F)</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Luogo di nascita</p>
      </td>
    </tr>
    <tr mandatory_enabled="#AventeTitolo2_Checkbox.checked()">
      <td>
        <input class="" id="AventeTitolo2_DataNascita" name="AventeTitolo2_DataNascita" style="width:100%;" format="date" label="Data di nascita"/>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo2_Sesso" name="AventeTitolo2_Sesso" style="width:100%;" label="Sesso">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        {{ utils.nazionalita( "AventeTitolo2_Cittadinanza", 'Cittadinanza' )}}
      </td>
      <td>
        <input class="" id="AventeTitolo2_LuogoNascita" name="AventeTitolo2_LuogoNascita" style="width:100%;" label="Luogo di nascita"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:33%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella">
          Sezione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Scuola
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <select class="inputNormal" id="AventeTitolo2_Attributi_ClasseIscrizione" name="AventeTitolo2_Attributi_ClasseIscrizione" style="width:100%;" label="Classe di iscrizione" mandatory_enabled="#AventeTitolo2_Checkbox.checked()">
          <option value=""></option>
          <option value="1">1</option>
          <option value="2">2</option>
          <option value="3">3</option>
          <option value="4">4</option>
          <option value="5">5</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo2_Attributi_ClasseSezione" name="AventeTitolo2_Attributi_ClasseSezione" style="width:100%;" label="Sezione della classe di iscrizione" enabled="#AventeTitolo2_Checkbox.checked()">
          <option value=""></option>
          <option value="A">A</option>
          <option value="B">B</option>
          <option value="C">C</option>
          <option value="D">D</option>
          <option value="E">E</option>
          <option value="F">F</option>
          <option value="G">G</option>
          <option value="H">H</option>
        </select>
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo2_Attributi_ScuolaIscrizione" name="AventeTitolo2_Attributi_ScuolaIscrizione" style="width:100%;" label="Scuola di iscrizione" mandatory_enabled="#AventeTitolo2_Checkbox.checked()">
          <option value=""></option>
          <option value="infanzia Cristo Risorto">infanzia Cristo Risorto</option>
          <option value="infanzia Groppello">infanzia Groppello</option>
          <option value="infanzia Cascine San Pietro">infanzia Cascine San Pietro</option>
          <option value="elementare Guarnazzola">elementare Guarnazzola</option>
          <option value="elementare Quintino di Vona">elementare Quintino di Vona</option>
          <option value="elementare Groppello">elementare Groppello</option>
          <option value="elementare Cascine San Pietro">elementare Cascine San Pietro</option>
          <option value="media Manzoni">media Manzoni</option>
          <option value="superiori">superiori</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola primaria
        </p>
      </td>
    </tr>
    <tr>
      <div id="AventeTitolo2_TipoRichiestaPrePost" label="Servizio pre/post primo figlio/a" mandatory_enabled="#AventeTitolo2_Checkbox.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo2_PrePost1" name="AventeTitolo2_PrePost1" group="AventeTitolo2_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>pre scuola</strong> primaria di Vona, Guarnazzola, Cascine, Groppello (<strong>1 ora</strong>, dalle 7.30 alle 8.30)<br/>
          <span style="font-size:80%">
          <i>
          (per la primaria di Groppello il servizio si tiene presso l'infanzia di Groppello)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo2_PrePost2" name="AventeTitolo2_PrePost2" group="AventeTitolo2_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> primaria Di Vona, Guarnazzola, Cascine, Groppello (<strong>1 ora</strong>, dalle 16.30 alle 17.30)<br/>
          <span style="font-size:80%">
          <i>
          (per la primaria Groppello il servizio si tiene presso l'infanzia Groppello)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Scuola infanzia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo2_PrePost3" name="AventeTitolo2_PrePost3" group="AventeTitolo2_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>pre scuola</strong> infanzia Cristo Risorto, Groppello, Cascine (<strong>30 min</strong>, dalle 7.30 alle 8.00)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo2_PrePost4" name="AventeTitolo2_PrePost4" group="AventeTitolo2_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> infanzia Groppello (<strong>1,5 ore</strong>, dalle 16.00 alle 17.30)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo2_PrePost5" name="AventeTitolo2_PrePost5" group="AventeTitolo2_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> infanzia Cascine (<strong>1,5 ore</strong>, dalle 16.00 alle 17.30)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo2_PrePost6" name="AventeTitolo2_PrePost6" group="AventeTitolo2_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> Cristo Risorto (<strong>1 ora</strong>, dalle 16.00 alle 17.00)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo2_PrePost7" name="AventeTitolo2_PrePost7" group="AventeTitolo2_TipoRichiestaPrePost" type="checkbox" value="pre"/>
      </td>
      <td >
        <p>
          <strong>post scuola</strong> Cristo Risorto (<strong>2 ore</strong>, dalle 16.00 alle 18.00)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      
      <td colspan="4">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
      
      <!-- <td >
        <p class="Labelcella">
          Mensilità
        </p>
      </td> -->

    </tr>
    <tr>
      <div id="AventeTitolo2_TipoTrimestre" label="Trimestri primo figlio/a" mandatory_enabled="#AventeTitolo2_Checkbox.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="AventeTitolo2_PrePostTrimestre1" name="AventeTitolo2_PrePostTrimestre1" group="AventeTitolo2_TipoTrimestre" type="checkbox" value="primo trimestre (settembre-dicembre)"/>
      </td>
      <td colspan="2">
        <p>
          settembre - dicembre
        </p>
      </td>
      
      <!-- <td>
        <div id="AventeTitolo2_TipoPrimoTrimestre" label="Mensilità primo figlio/a" mandatory_enabled="#AventeTitolo2_PrePostTrimestre1.checked()">
        </div>
        <input id="AventeTitolo2_TipoPrimoTrimestre1" name="AventeTitolo2_TipoPrimoTrimestre1" group="AventeTitolo2_TipoPrimoTrimestre" type="checkbox" value="si"/> settembre&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo2_TipoPrimoTrimestre2" name="AventeTitolo2_TipoPrimoTrimestre2" group="AventeTitolo2_TipoPrimoTrimestre" type="checkbox" value="si"/> ottobre&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo2_TipoPrimoTrimestre3" name="AventeTitolo2_TipoPrimoTrimestre3" group="AventeTitolo2_TipoPrimoTrimestre" type="checkbox" value="si"/> novembre&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo2_TipoPrimoTrimestre4" name="AventeTitolo2_TipoPrimoTrimestre4" group="AventeTitolo2_TipoPrimoTrimestre" type="checkbox" value="si"/> dicembre
      </td> -->

    </tr>
    <tr>
      <td>
        <input id="AventeTitolo2_PrePostTrimestre2" name="AventeTitolo2_PrePostTrimestre2" group="AventeTitolo2_TipoTrimestre" type="checkbox" value="secondo trimestre (gennaio - marzo)"/>
      </td>
      <td colspan="2">
        <p>
          ottobre - dicembre <i>(solo primo anno infanzia)</i>
        </p>
      </td>
      
      <!-- <td>
        <div id="AventeTitolo2_TipoSecondoTrimestre" label="Mensilità primo figlio/a" mandatory_enabled="#AventeTitolo2_PrePostTrimestre2.checked()">
        </div>
        <input id="AventeTitolo2_TipoSecondoTrimestre1" name="AventeTitolo2_TipoSecondoTrimestre1" group="AventeTitolo2_TipoSecondoTrimestre" type="checkbox" value="si"/> gennaio&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo2_TipoSecondoTrimestre2" name="AventeTitolo2_TipoSecondoTrimestre2" group="AventeTitolo2_TipoSecondoTrimestre" type="checkbox" value="si"/> febbraio&nbsp;&nbsp;
        <input id="AventeTitolo2_TipoSecondoTrimestre3" name="AventeTitolo2_TipoSecondoTrimestre3" group="AventeTitolo2_TipoSecondoTrimestre" type="checkbox" value="si"/> marzo
      </td> -->

    </tr>
    <tr>
      <td>
        <input id="AventeTitolo2_PrePostTrimestre3" name="AventeTitolo2_PrePostTrimestre3" group="AventeTitolo2_TipoTrimestre" type="checkbox" value="terzo trimestre (aprile - giugno)"/>
      </td>
      <td colspan="2">
        <p>
          gennaio - giugno
        </p>
      </td>
      
      <!-- <td>
        <div id="AventeTitolo2_TipoTerzoTrimestre" label="Mensilità primo figlio/a" mandatory_enabled="#AventeTitolo2_PrePostTrimestre3.checked()">
        </div>
        <input id="AventeTitolo2_TipoTerzoTrimestre1" name="AventeTitolo2_TipoTerzoTrimestre1" group="AventeTitolo2_TipoTerzoTrimestre" type="checkbox" value="si"/> aprile&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        <input id="AventeTitolo2_TipoTerzoTrimestre2" name="AventeTitolo2_TipoTerzoTrimestre2" group="AventeTitolo2_TipoTerzoTrimestre" type="checkbox" value="si"/> maggio&nbsp;&nbsp;
        <input id="AventeTitolo2_TipoTerzoTrimestre3" name="AventeTitolo2_TipoTerzoTrimestre3" group="AventeTitolo2_TipoTerzoTrimestre" type="checkbox" value="si"/> giugno
      </td> -->

    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border:0px">
  <tbody>
    
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di essere in regola con il pagamento dovuto per i servizi scolastici usufruiti, retta nido, trasporto scolastico pre-post scuola e mensa scolastica;
        </p>
      </td>
    </tr>

    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          che sono iscritti al medesimo servizio uno o più fratelli;
        </p>
      </td>
    </tr>
    
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <div id="Presa_visione_costi" name="Presa_visione_costi" label="Dichiarazione di presa visione dei costi del servizio" mandatory="true"></div>
        <input group="Presa_visione_costi" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di aver preso visione delle tariffe a carico dell'utente applicate per l'anno di riferimento per il servizio richiesto;
        </p>
      </td>
    </tr>
    
    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <div id="Presa_visione_linne_guida" name="Presa_visione_linne_guida" label="Dichiarazione di accettazione delle linee guida" mandatory="true"></div>
        <input group="Presa_visione_linne_guida" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di aver letto ed accettare le linee guida ai servizi scolastici e le note informative relative all'anno scolastico a cui si riferisce la presente domanda;
        </p>
      </td>
    </tr>

    <tr style="border:0px;">
      <td style="width:2%;border:0px;vertical-align:top">
        <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
      </td>
      <td style="border:0px;">
        <p>
          di impegnarsi a comunicare tempestivamente qualsiasi variazione intervenga nei dati dichiarati nel presente modulo.
        </p>
      </td>
    </tr>

  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>    
    <tr>
      <div id="Parametri_Lavoro" label="Dichiarazione lavoro" mandatory="true"></div>      
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_Lavoro1" name="Parametri_Lavoro" type="radio" value="1"/>
      </td>
      
      <td colspan="4">
        <p>
          che <b>il solo genitore</b> lavora <i>(in caso di nucleo monoparentale)</i>
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Parametri_Lavoro2" name="Parametri_Lavoro" type="radio" value="2"/>
      </td>
      <td colspan="4">
        <p>
          che <b>entrambi i genitori</b> lavorano
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25%" colspan="2">
        <p class="Labelcella">
          &nbsp;
        </p>
      </td>
      <td style="width:25%" colspan="2">
        <p class="Labelcella">
          &nbsp;
        </p>
      </td>      
    </tr>
    
    <tr>
      <td>
        Datore di lavoro:
      </td>
      <td mandatory_enabled="#Parametri_Lavoro1.checked() || #Parametri_Lavoro2.checked()">
        <input id="Lavoro1_datore" name="Lavoro1_datore" style="width:100%" label="Datore di lavoro"/>
      </td>
      <td>
        Datore di lavoro:
      </td>
      <td mandatory_enabled="#Parametri_Lavoro2.checked()">
        <input id="Lavoro2_datore" name="Lavoro2_datore" style="width:100%" label="Datore di lavoro"/>
      </td>
    </tr>

    <tr>
      <td>
        Indirizzo:
      </td>
      <td mandatory_enabled="#Parametri_Lavoro1.checked() || #Parametri_Lavoro2.checked()">
        <input id="Lavoro1_indirizzo" name="Lavoro1_indirizzo" style="width:100%" label="Indirizzo datore di lavoro"/>
      </td>
      <td>
        Indirizzo:
      </td>
      <td mandatory_enabled="#Parametri_Lavoro2.checked()">
        <input id="Lavoro2_indirizzo" name="Lavoro2_indirizzo" style="width:100%" label="Indirizzo datore di lavoro"/>
      </td>
    </tr>

    <tr>
      <td>
        Recapito telefonico:
      </td>
      <td mandatory_enabled="#Parametri_Lavoro1.checked() || #Parametri_Lavoro2.checked()">
        <input id="Lavoro1_recapito" name="Lavoro1_recapito" style="width:100%" label="Recapito datore di lavoro"/>
      </td>
      <td>
        Recapito telefonico:
      </td>
      <td mandatory_enabled="#Parametri_Lavoro2.checked()">
        <input id="Lavoro2_recapito" name="Lavoro2_recapito" style="width:100%" label="Recapito datore di lavoro"/>
      </td>
    </tr>

    <tr>
      <td>
        Orario di lavoro:
      </td>
      <td mandatory_enabled="#Parametri_Lavoro1.checked() || #Parametri_Lavoro2.checked()">
        <input id="Lavoro1_orario" name="Lavoro1_orario" style="width:100%" label="Orario di lavoro"/>
      </td>
      <td>
        Orario di lavoro:
      </td>
      <td mandatory_enabled="#Parametri_Lavoro2.checked()">
        <input id="Lavoro2_orario" name="Lavoro2_orario" style="width:100%" label="Orario di lavoro"/>
      </td>
    </tr>

  </tbody>
</table>

<br>

<h3 class="Modulo">DICHIARA INOLTRE</h3>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <div id="Delega" label="Ritiro del bambino" mandatory="#AventeTitolo_PrePost1.checked() || #AventeTitolo_PrePost2.checked() || #AventeTitolo_PrePost4.checked() || #AventeTitolo_PrePost5.checked() || #AventeTitolo_PrePost6.checked() || #AventeTitolo_PrePost7.checked()">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input group="Delega" id="Parametri_RitiroFiglio1" name="Parametri_RitiroFiglio1" type="checkbox" value="si"/>
      </td>
      <td colspan="4">
        <p>
          che provvederà personalmente al ritiro del bambino
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Delega" id="Parametri_RitiroFiglio2" name="Parametri_RitiroFiglio2" type="checkbox" value="si"/>
      </td>
      <td colspan="4">
        <p>
          di delegare le seguenti persone maggiorenni e di rilasciare apposita autorizzazione direttamente alla società che gestisce il servizio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25%">
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td style="width:25%">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width:25%">
        <p class="Labelcella">
          Grado di parentela
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Telefono
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Parametri_RitiroFiglio2.checked()">
      <td>
        <input id="AventeTitolo4_Cognome" name="AventeTitolo4_Cognome" style="width:100%;text-transform:uppercase" label="Cognome persona delegata"/>
      </td>
      <td>
        <input id="AventeTitolo4_Nome" name="AventeTitolo4_Nome" style="width:100%;text-transform:uppercase" label="Nome persona delegata" />
      </td>
      <td>
        <input id="AventeTitolo4_GradoParentela" name="AventeTitolo4_GradoParentela" style="width:100%" label="Grado di parentela persona delegata"/>
      </td>
      <td>
        <input id="AventeTitolo4_Telefono" name="AventeTitolo4_Telefono" style="width:100%" label="Telefono di parentela persona delegata"/>
      </td>
    </tr>
    <tr enabled="#Parametri_RitiroFiglio2.checked()">
      <td>
        <input id="AventeTitolo5_Cognome" name="AventeTitolo5_Cognome" style="width:100%;text-transform:uppercase" label="Cognome persona delegata"/>
      </td>
      <td>
        <input id="AventeTitolo5_Nome" name="AventeTitolo5_Nome" style="width:100%;text-transform:uppercase" label="Nome persona delegata" />
      </td>
      <td>
        <input id="AventeTitolo5_GradoParentela" name="AventeTitolo5_GradoParentela" style="width:100%" label="Grado di parentela persona delegata"/>
      </td>
      <td>
        <input id="AventeTitolo5_Telefono" name="AventeTitolo5_Telefono" style="width:100%" label="Telefono di parentela persona delegata"/>
      </td>
    </tr>
  </tbody>
</table>

<br/>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <div id="Parametri_CondizioniPartticolari" label="Lavoro dei genitori" mandatory="true">
      </div>
      <td style="vertical-align: top; width: 4%;">
        <input id="Parametri_CondizioniPartticolari1" name="Parametri_CondizioniPartticolari" type="radio" value="1"/>
      </td>
      <td >
        <p>
          che all'interno del nucleo familiare non sono presenti particolari condizioni familiari
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Parametri_CondizioniPartticolari2" name="Parametri_CondizioniPartticolari" type="radio" value="2"/>
      </td>
      <td >
        <p>
          che all'interno del nucleo familiare sono presenti particolari condizioni familiari
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione condizioni presenti
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_CondizioniPartticolari2_Note" name="Parametri_CondizioniPartticolari2_Note" style="width:100%;height:5cm;" label="Descrizione condizioni presenti" mandatory_enabled="#Parametri_CondizioniPartticolari2.checked()">
        </textarea>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          allega documentazione esplicativa
        </p>
      </td>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="CAS-DIC-DIR" name="CAS-DIC-DIR" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazione del datore di lavoro
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="CAS-DOC-ESP" name="CAS-DOC-ESP" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione esplicativa riguardante le particolari condizioni familiari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width:3%">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento di identità
          <br/>
          <span style="font-size:70%">
          <i>
          (da allegare se il modulo è sottoscritto con firma autografa)
          </i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella" style="text-align: center;">
          Informativa e consenso sul trattamento dei dati personali<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto legislativo 30/06/2003, n. 196)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" label="Informativa sul trattamento dei dati personali" mandatory="true"></div>
        <input group="Consenso_trattamento_dati_personali" id="Consenso_trattamento_dati_personali1" name="Consenso_trattamento_dati_personali1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          dichiara di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza ed esprime il proprio consenso relativo al trattamento degli stessi.
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCAS-DIC-DIR" name="GLOBO_allegato_cCAS-DIC-DIR" obbligatorio="#CAS_DIC_DIR.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCAS-DOC-ESP" name="GLOBO_allegato_cCAS-DOC-ESP" obbligatorio="#CAS_DOC_ESP.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
